#Common Message
ibts.common.panel.button.yes=Yes
ibts.common.panel.button.no=No
ibts.common.panel.button.ok=OK
ibts.common.panel.button.cancel=Cancel
ibts.common.panel.button.close=Close
ibts.common.panel.button.save=Save
ibts.common.panel.button.submit=Submit
ibts.common.panel.button.assign=Assign
ibts.common.panel.button.selectall=Select all / Clear all
ibts.common.loadmask.info=<h3>Please wait ...</h3>
ibts.common.error.title=Error !
ibts.common.info.title=Information
ibts.common.info.info.session.timeout=Session timed out, please login again.
ibts.common.info.info.file.type.error=Please select a {0} file.
ibts.common.info.info.make.sure.submit=Submit or not ?
ibts.common.info.info.make.sure.delete=Delete or not ?
ibts.common.info.info.make.sure.delete.detail=This option contains KnowledgeContent relevant data deletion may cause data loss,Confirm Delete?
ibts.common.info.info.make.sure.destroy=Invalid or not ?
ibts.common.info.info.make.sure.valid=Valid or not ?
ibts.common.info.info.make.sure.cancel=Cancel or not ?
ibts.common.info.info.make.sure.clear=Clear or not ?
ibts.common.info.info.make.sure.undosave=Revoke save or not,restore previous version?
ibts.common.info.info.case.setting.release.info=Please save after, then released
ibts.common.info.info.search.condition.null.info=Please select search condition
ibts.common.info.info.make.sure.release=Release or not ?
ibts.common.info.info.make.sure.cancelrelease=Revoke or not ?
ibts.common.info.info.select.consign.task=You should select one item !

ibts.common.info.cannot.be.delegated.again=Has been entrusted task, cannot entrust again!
ibts.common.info.cannot.be.phase=This phase cannot be updated!

ibts.common.info.info.file.audit.uncomplete=File reviewed is not finish, please finish it off
ibts.common.info.info.make.sure.audit=Approve or not ?
ibts.common.info.info.make.sure.notaudit=Reject or not ?
ibts.common.info.info.select.one.row=Please select items
ibts.common.info.info.make.sure.batch.approve=Approve or not ?
ibts.common.info.info.make.sure.batch.reject=Reject or not ?
ibts.common.info.info.make.sure.batch.cancel=Whether to cancel\uFF1F
ibts.common.info.info.cancel.book.reason.not.null=The reason of cancel should not be empty !
ibts.common.info.info.reject.book.reason.not.null=The reason of reject should not be empty !
ibts.common.info.info.reject.book.two.day.not.cancel=The reserved time within two days or had expired cannot be cancelled!
ibts.common.success.title=Information
ibts.common.info.info.file.upload.type.error=Please select the suffix {0} files.
ibts.common.success.info.delete=Submit successfully !
ibts.common.success.info.destroy=Submit successfully !
ibts.common.success.info.add=Submit successfully !
ibts.common.success.info.book.time=Submit successfully !
ibts.common.error.suffix=Operational error
ibts.common.error.delete.request.error=Please delete the associated data.
ibts.common.error.form.request.error=Request error, please try again later.
ibts.common.error.form.select.error=This option already exists.
ibts.common.error.form.submit.error=Data submit error, please try again later.
ibts.common.error.form.submit.error01=Data submit error, please resubmit.
ibts.common.error.form.addCode.error=This code is already exists !
ibts.common.error.form.edit.error=The name already exists.
ibts.common.error.user.delete.assign.iin.info=The user is not exist
ibts.common.success.form.submit.success=Submit successfully !
ibts.common.success.form.submit.send.mail=Mail sent successfully !
ibts.common.grid.column.operation=Operation
ibts.common.grid.cell.button.download=Download
ibts.common.grid.cell.button.reapply=Apply again
ibts.common.grid.cell.button.preview=Preview
ibts.common.grid.cell.button.preview.signature=Preview signature
ibts.common.grid.column.destroy=Destroy
ibts.common.grid.column.option.yes=Yes
ibts.common.grid.column.option.no=No
ibts.common.grid.cell.button.view=Detail
ibts.common.grid.cell.button.release=Release
ibts.common.grid.cell.button.cancelrelease=Revoke
ibts.common.grid.cell.button.draft=Draft
ibts.common.grid.cell.button.modify=Modify
ibts.common.grid.cell.button.delete=Delete
ibts.common.grid.cell.button.update=Update
ibts.common.grid.cell.button.cancel=Cancel
ibts.common.grid.cell.button.config=Setting
ibts.common.grid.cell.button.detail=Detail
ibts.common.grid.cell.button.handle=Process
ibts.common.grid.cell.button.audit=Review
ibts.common.grid.cell.button.save=Save
ibts.common.grid.cell.button.reject=Reject
ibts.common.grid.cell.button.approve=Approve
ibts.common.grid.cell.button.check=Check
ibts.common.grid.cell.button.booking=Reserve
ibts.common.grid.cell.button.booking.special=Special reserve
ibts.common.grid.cell.button.cancel.book=Cancel
ibts.common.grid.cell.button.upload=Upload
ibts.common.grid.cell.button.testtrace=Test trace
ibts.common.form.validate.required=The field is required.
ibts.common.form.validate.caseno.check=Format error.
ibts.common.form.validate.notequalTo=The field is samed.
ibts.common.dialog.detail.agent.info.title=Institution detailed information
ibts.common.grid.cell.btn.modify=Modify
ibts.common.grid.cell.btn.delete=delete
ibts.common.label.progress=Phase
ibts.common.label.validate.grid.edit.number=Please, enter valid number.
ibts.common.label.audit.remark=Remark
ibts.common.grid.cell.complete.time=Completed time

# File uploader
ibts.label.file.upload.file.name=File name
ibts.label.file.upload.file.browser=Browser
ibts.label.file.upload.file.add=Add
ibts.label.file.upload.file.delete=Delete
ibts.label.file.upload.file.validate=Please upload a file


# Process file audit dialog
ibts.label.process.file.audit.dialog.title=File review
ibts.label.process.file.audit.dialog.view.title=File information
ibts.label.process.file.audit.file.name=File name
ibts.label.process.file.audit.status=Status
ibts.label.process.file.audit.remark=Remark
ibts.label.process.file.audit.remark.validate=Please input the remark.
ibts.label.process.file.audit.status.pending=Pending
ibts.label.process.file.audit.status.approve=Approve
ibts.label.process.file.audit.status.reject=Reject



#======================================= User login [start] =======================================#
ibts.login.form.validate.agenttype=Please select institution type.
ibts.login.form.validate.branchname=Please select branch.
ibts.login.form.validate.agentcode=The IIN is required.
ibts.login.form.validate.username=The user name is required.
ibts.login.form.validate.password=The password is required.
ibts.login.form.validate.verifycode=The captcha is required.
ibts.login.form.validate.verifycode.error=The captcha is incorrect.
ibts.login.form.validate.username.password.error=The user name or password is incorrect.
ibts.login.form.validate.username.notFound.error=The user name or password is incorrect.
ibts.login.form.validate.password.morethan.error=Password error, account will be locked if more than 3 times.remain {0}.
ibts.login.form.validate.account.locked.error=Account locked, please try again 2 hour later or contact the administrator to unlock it.
ibts.login.form.validate.agentcode.error=The IIN does not exist.
ibts.login.form.validate.username.at.least.one=Please input at least one username!
#========================================= User login [end] =======================================#

ibts.dialog.title.protocal.detail=The UPI new testing fee scheme agreement
ibts.message.info.tip.regist.success=Registration successfully
ibts.dialog.title.privacyProtocol.detail=Privacy Statement

#========================================= User regist [end] =======================================#

# Retrieve password
ibts.retrieve.password.validate.login.code.no.exist=The loginCode does not exist.
ibts.retrieve.password.validate.email.eq.regist.email=The email is not regist email.
ibts.retrieve.password.validate.captcha=The captcha is required.
ibts.retrieve.password.validate.captcha.eq.input.captcha=The captcha is incorrect.
ibts.retrieve.password.validate.new.password.input=Please enter a password no less than 8 characters, including letters, numbers and special characters.
ibts.retrieve.password.validate.new.password.input.empty=The new password is required.
ibts.retrieve.password.validate.new.repassword.input.empty=The confirm password is required.
ibts.retrieve.password.validate.new.repassword.eq.password=Two input password does not match.
ibts.retrieve.password.validate.new.repassword.noteq.password=The new password and the old password does not match.
ibts.retrieve.password.submit.success=Password modify successfully!
ibts.retrieve.password.submit.error=Submit error!
ibts.retrieve.password.send.mail.success=Mail sent successfully!
ibts.retrieve.password.captcha.invalid=Captcha has expired.
ibts.retrieve.password.validate.update.pwd.info=Information is not legitimate


# Change password
ibts.personal.change.password.minlength=Please enter a value between 8 and 16 characters long.
ibts.personal.change.password.confirm.error=The password you entered must be the same
ibts.personal.change.password.old.error=old password is error
ibts.personal.change.password.success=Password updated successfully


# Public -- Create Test Apply
ibts.create.apply.business.config.test.type.fk=Issuer
ibts.create.apply.business.config.test.type.sd=Acquirer
ibts.create.apply.business.config.no.agent=Please select IIN.
ibts.create.apply.business.config.create.disabled=The institution create application is disabled
ibts.create.apply.business.config.no.institution=Please select an institution.
ibts.create.apply.business.config.message.type.validate=Please select message type.
ibts.create.apply.business.config.card.media.validate=Please select card medium.
ibts.create.apply.business.config.card.type.validate=Please select card type.
ibts.create.apply.business.config.bin.no.validate=Please input BIN
ibts.create.apply.business.config.bin.no.length.validate=The min length of a BIN  is six digits.
ibts.create.apply.business.config.size.validate=Allow to create 10 business items.
ibts.create.apply.business.config.not.exist.validate=The product ({0}) does not exist.
ibts.create.apply.business.config.repeat.validate=The product ({0}) has existed already.
ibts.create.apply.business.config.is.config.validate=The product ({0}) has been configurated already.
ibts.create.apply.business.config.no.validate=The business item setting is required.
ibts.create.apply.business.config.no.check.validate=The product ({0}) hasn\''t checked any business type.
ibts.create.apply.business.config.agentCode.validate=The IIN is required.
ibts.create.apply.business.config.agentCode.len=The IIN is 8-digit.
ibts.create.apply.business.config.agentCode.null=The IIN does not exist.
ibts.create.apply.business.config.biz.title=Business information setting
ibts.create.apply.card.certification.info=The infomation of card certification.....
ibts.create.apply.business.required.task.no=The task No. is required.
ibts.create.apply.value.added.service.check.validate= hasn\''t checked any subscription service type

ibts.agent.added.value.service.name1=1-Airline Industry Application Information (F104-AI)
ibts.agent.added.value.service.name2=2-Cardholder IP and Device Information (F104-CD)
ibts.agent.added.value.service.name3=3-Business Indication for PCT (F104-BI)
ibts.agent.added.value.service.name4=4-Multi-Language Merchant Name and Address (F117-ML)
ibts.agent.added.value.service.name5=5-Compromised Account Indicator (F125-CA)
ibts.agent.added.value.service.name6=6-Sending Information (F104-SI)

ibts.agent.added.value.service.notice.E-Commerce=Open only to IIN that supports E-Commerce(Authentication or Non-Authentication) business
ibts.agent.added.value.service.notice.PCT=Open only to IIN that supports Primary Credit Transaction business
# Public -- Apply Process Information
# dialog title
ibts.apply.process.component.dialog.title=The information of test task
# tab title
ibts.apply.process.component.tab.tab01.title=Test application form
ibts.apply.process.component.tab.tab02.title=Process flow
ibts.apply.process.component.tab.tab03.title=Operation log
ibts.apply.process.component.tab.tab04.title=Task trace
# tip info
ibts.apply.process.tip.info.reject.apply.title=Reject or not ?
ibts.apply.process.tip.info.reject.apply=Submit Successfully !
ibts.apply.process.tip.info.save.apply=Save Successfully !
ibts.apply.process.tip.info.complete.progress=Next step ?
ibts.apply.process.tip.info.complete.assign.progress=Assign or not ?
ibts.apply.process.tip.sync.history.test.task.settlement.info=Synchronize or not ?
# button
ibts.apply.process.component.button.create.log=Create log
ibts.apply.process.component.button.reject=Reject
ibts.apply.process.component.button.save=Save
ibts.apply.process.component.button.approve=Approve
ibts.apply.process.component.button.next=Next
ibts.apply.process.component.button.finish=Finish
ibts.apply.process.component.button.affirm=Affirm

ibts.apply.process.component.button.preview.t25=Preview T25
ibts.apply.process.component.button.preview.t122=Preview T122
ibts.apply.process.component.check.test.param.dialog.title=Check test parameters
ibts.apply.process.component.sync.history.sett.dialog.title=The history information of test task({0})
# process stage title
ibts.apply.process.component.process.item.title.title1=Application Review
ibts.apply.process.component.process.item.title.title2=Functional Test
ibts.apply.process.component.process.item.title.title3=Offline Test
ibts.apply.process.component.process.item.title.title4=Online Test
ibts.apply.process.component.process.item.title.title5=Report Review

# next tip info
ibts.apply.process.apply.audit.next.01=Functional test result uploaded by institution ( member )
ibts.apply.process.apply.audit.next.02=Offline test result uploaded by institution ( member )
ibts.apply.process.apply.audit.next.03=Acquirer test cases performed by institution ( member )
ibts.apply.process.apply.audit.next.04=Issuer test cases performed by UPI ( Tester )
ibts.apply.process.apply.audit.next.05=Issuer test cases performed by UPI(Tester) and Acquirer test cases performed by institution(member)
ibts.apply.process.apply.audit.next.06=Acquirer test result reviewed by UPI ( Tester )
ibts.apply.process.apply.audit.next.07=Issuer test result reviewed by institution ( member )
ibts.apply.process.apply.audit.next.08=Tests parameter information checked by UPI (Tester)
ibts.apply.process.apply.audit.next.09=Tests parameter information reviewed by UPI ( Business Department ) 
ibts.apply.process.apply.audit.next.10=Tests parameter information reviewed  by UPI ( Test manager )
ibts.apply.process.apply.audit.next.11=Test result record form (T122) uploaded by institution ( member )
ibts.apply.process.apply.audit.next.12=Test result record form ( T122 ) reviewed by UPI ( Tester )



ibts.apply.process.apply.info.insititution.detail.dialog.title=IIN detailed information
ibts.apply.process.apply.info.agent.form.validate=Please finish the institution information form
ibts.apply.process.apply.info.settlement.please.complete.settlement.form=Please finish the Common parameters/ Issuer parameters/ Acquirer parameters
ibts.apply.process.apply.info.settlement.currency.null=Please finish billing currency table of the settlement
ibts.apply.process.apply.info.settlement.fee.null=Please finish the fee table
ibts.apply.process.apply.info.settlement.bin.null=Please finish the card BINs table

ibts.apply.process.apply.info.settlement.sdcurrency5.null=Please finish the settlement currency table (Overseas currency of acquirer)  
ibts.apply.process.apply.info.settlement.sdcurrency6.null=Please finish the settlement currency table (Inter currency of acquirer)
ibts.apply.process.apply.info.settlement.fkcurrency1.null=Please finish the settlement currency table (Billing currency of issuer)
ibts.apply.process.apply.info.settlement.fkcurrency2.null=Please finish the settlement currency table (Inter currency of issuer)
ibts.apply.process.apply.info.settlement.fkcurrency10.null=Please finish the settlement currency table (Overseas currency of issuer)
ibts.apply.process.apply.info.settlement.sdfee.null=Please finish the fee table (Acquirer)
ibts.apply.process.apply.info.settlement.fkfee.null=Please finish the fee table (Issuer)
ibts.apply.process.apply.info.settlement.cardbins.null=Please finish the settlement information of card BINs table
ibts.apply.process.apply.info.settlement.vaService.null=Subscription service have been closed, can't select
ibts.apply.process.apply.info.settlement.vaService=Subscription service are not used

ibts.apply.process.apply.info.settlement.grid.column01=Billing currency (Issuer)
ibts.apply.process.apply.info.settlement.grid.column02=Settlement currency
ibts.apply.process.apply.info.settlement.grid.column03=Transaction currency
ibts.apply.process.apply.info.settlement.grid.column04=Exchange fee (ICCR/ACCR) / % 
ibts.apply.process.apply.info.settlement.grid.column05=Bilateral netting
ibts.apply.process.apply.info.settlement.grid.column06=Batch settlement
ibts.apply.process.apply.info.settlement.grid.column07=Fee type
ibts.apply.process.apply.info.settlement.grid.column08=Interchange fee
ibts.apply.process.apply.info.settlement.grid.column09=Service fee
ibts.apply.process.apply.info.settlement.grid.column10=Fee currency
ibts.apply.process.apply.info.settlement.grid.column11=Exchange fee (ACCR / %)
ibts.apply.process.apply.info.settlement.grid.column12=Exchange fee (HCCR / %)
ibts.apply.process.apply.info.settlement.grid.column13=BIN
ibts.apply.process.apply.info.settlement.grid.column14=Card type
ibts.apply.process.apply.info.settlement.grid.column15=Remark
ibts.apply.process.apply.info.settlement.grid.column16=New BIN
ibts.apply.process.apply.info.settlement.grid.column17=Business type
ibts.apply.process.apply.info.settlement.grid.column18=Exchange fee
ibts.apply.process.apply.info.settlement.grid.column19=Fee standard
ibts.apply.process.apply.info.settlement.grid.column20=Settlement mode
ibts.apply.process.apply.info.settlement.grid.column21=Test type
ibts.apply.process.apply.info.settlement.grid.column22=Overseas currency/Inter currency/Overseas RMB
ibts.apply.process.apply.info.settlement.grid.column23=Card Tier
ibts.apply.process.apply.info.settlement.grid.column24=Card Product
ibts.apply.process.apply.info.settlement.grid.column25=Fee type
ibts.apply.process.apply.info.settlement.grid.column26=Fee scheme code
ibts.apply.process.apply.info.settlement.grid.column27=Fee scheme name
ibts.apply.process.apply.info.settlement.grid.validate.fee.currency=Fee currency is required.

ibts.apply.process.apply.info.settlement.add.info=No settlemtnt information of IIN {0}, you can fill the settlemtnt information by manual.

ibts.apply.process.apply.info.settlement.grid.all=All

ibts.apply.process.apply.info.button.back=Back
ibts.apply.process.apply.info.button.ok=Ok
ibts.apply.process.apply.info.button.pass=Pass
ibts.apply.process.apply.info.button.not.pass=Fail
ibts.apply.process.apply.audit.grid.name=Name
ibts.apply.process.apply.audit.grid.time=Time(Beijing)
ibts.apply.process.apply.audit.grid.create.time=Create time(Beijing)
ibts.apply.process.apply.audit.grid.upload.time=Upload date(Beijing)
ibts.apply.process.apply.audit.grid.audit.time=Review date(Beijing)
ibts.apply.process.apply.audit.grid.uploader=Uploader
ibts.apply.process.apply.audit.grid.upload.user=Upload user
ibts.apply.process.apply.audit.grid.audit.status=Status
ibts.apply.process.apply.audit.grid.audit.remark=Remark
ibts.apply.process.apply.audit.grid.version=Version
ibts.apply.process.apply.audit.grid.state=State
ibts.apply.process.apply.audit.grid.operator=Operator
ibts.apply.process.apply.audit.grid.file.type=File type
ibts.apply.process.apply.t122.remaining.issues.grid.issues.desc=Issues
ibts.apply.process.apply.t122.remaining.issues.grid.issues.level=Replied by IIN
ibts.apply.process.apply.t122.remaining.issues.grid.issues.reply=Reply content
ibts.apply.process.apply.t122.remaining.issues.grid.is.dbc.reply=Multi-party signature
ibts.apply.process.apply.t122.remaining.issues.grid.issues.type=Type
ibts.apply.process.apply.t122.remaining.issues.grid.btn=Reply
ibts.apply.process.apply.t122.check.param.change.info=Param changed

ibts.grid.booking.booking.date=Time reserved(GMT)
ibts.grid.booking.booking.date.bj=Time reserved(Beijing)
ibts.grid.booking.booking.user=User
ibts.grid.booking.operate.date=Operate time(Beijing)
ibts.grid.booking.booking.status=Status
ibts.grid.booking.booking.status.state01=Reviewed by UPI
ibts.grid.booking.booking.status.state02=Rejected
ibts.grid.booking.booking.status.state03=Success
ibts.grid.booking.booking.status.state04=Cancel
ibts.grid.booking.booking.status.state05=Cancel
ibts.grid.booking.booking.status.state051=Invalid
ibts.grid.booking.booking.status.state06=delete
ibts.grid.special.booking.no.match.condition.info=The task can not make an appointment

#Onsite
ibts.grid.booking.onsite.booking.institution.cn=Institutional Chinese name
ibts.grid.booking.onsite.booking.institution.en=Institutional English name
ibts.grid.booking.onsite.booking.state=Booking status
ibts.grid.booking.onsite.booking.not.cancel=The completed appointment must not be cancelled
ibts.grid.booking.onsite.booking.not.institution=The agency is non-hong kong and macau institutions
ibts.grid.booking.onsite.booking.not.eight.digit.number=Please enter the 8-digit organization number

ibts.grid.booking.onsite.booking.state.complete=Completed
ibts.grid.booking.onsite.booking.state.Incomplete=Incomplete

#ibts.report.grid.column.am.count=AM the reservation number  #modified 2018-08-16
#ibts.report.grid.column.pm.count=PM the reservation number
ibts.report.grid.column.am.count=Appointment Times(AM)
ibts.report.grid.column.pm.count=Appointment Times(PM)
ibts.report.grid.column.booking.count=Total number of appointments

ibts.grid.card.type.type01=Hybrid Card
ibts.grid.card.type.type02=Magnetic Card
ibts.grid.card.type.type03=Other
ibts.grid.card.type.type04=Hybrid Card
ibts.grid.card.type.type05=Hybrid Card&Magnetic Card

# File type 
ibts.common.label.file.download.list.title=File download list
ibts.common.label.file.download.cert.title=Test certification file for download

ibts.download.list.file.type.functional.test.case=Functional test case
ibts.download.list.file.type.functional.test.case.script=Functional test case script
ibts.download.list.file.type.functional.simul.license=Functional test license
ibts.download.list.file.type.functional.test.report=Functional test result

ibts.download.list.file.type.offline.test.case=Offline test case
ibts.download.list.file.type.offline.test.case.script=Offline test case script
ibts.download.list.file.type.offline.simul.license=Offline test license
ibts.download.list.file.type.offline.test.report=Offline test result

ibts.download.list.file.type.online.test.case=Online test case
ibts.download.list.file.type.online.test.case.script=Online test case script
ibts.download.list.file.type.online.test.t122.tpl=T122 template 
ibts.download.list.file.type.online.test.t122.test=T122 upload by UPI (Test)
ibts.download.list.file.type.online.test.t122.IIN=T122 upload by institution ( member )
ibts.download.list.file.type.t122=Clearing result confirm form(T122)
ibts.download.list.file.type.t25.tpl=UPI test certification (T25) template
ibts.download.list.file.type.t25.certification=UPI test certification (T25)
ibts.download.list.file.type.t25=UPI test certification (T25)

ibts.t122.data.parameter.information=Please verify T122 / T25 parameter information
ibts.t122.data.parameter.form.information=Please finished clearing result confirm form(T122)
ibts.report.mrg.reject.01.information=Please select the t122 uploaded by institution ( member ) (Yes/No)

# Process Step Information
# common
ibts.apply.process.apply.audit.collapse.hide=Hide processes information
ibts.apply.process.apply.audit.collapse.view=View processes information
ibts.apply.process.apply.audit.tip.info.apply.complete=Please complete the test application form
ibts.apply.process.apply.audit.tip.info.audit.input=Please select the status(Approve/Reject)
ibts.apply.process.apply.audit.tip.info.audit.remark.input=Please input the reject remark
ibts.apply.process.apply.audit.tip.info.apply.complete.test.option=Please complete the test option form
ibts.apply.process.apply.audit.tip.info.file.upload=Please select file to upload
ibts.apply.process.apply.audit.tip.info.review.option=Please select the reviewed by branch ( Yes / No )
ibts.apply.process.apply.audit.tip.info.review.pm.option=Please select the reviewed by UPI(Product dept) ( Yes / No )
ibts.apply.process.apply.audit.tip.info.review.md.option=Please select the reviewed by UPI(Marketing dept) ( Yes / No )
ibts.apply.process.apply.audit.tip.info.review.option.yes=please select \u201CYes\u201D,T122 remaining issues already exist to replied by branch
ibts.apply.process.apply.audit.tip.info.no.function.test.reason=Please input the reason of skipping functional test
ibts.apply.process.apply.audit.tip.info.no.offline.test.reason=Please input the reason of skipping offline test
ibts.apply.process.apply.audit.tip.info.no.online.test.reason=Please input the reason of skipping online test
ibts.apply.process.apply.audit.tip.info.no.select.categoryCode=Please select the certification numbers corresponding to the terminal type{0}
ibts.apply.process.apply.audit.tip.info.no.select.categoryCode.noFunction=Please select function test report information
ibts.apply.process.apply.audit.tip.info.check.consistency=Please check consistency
ibts.apply.process.apply.audit.tip.info.check.not.support.trans=Please check the transaction does not support reason,and then click finish
ibts.apply.process.apply.audit.tip.info.case.file=Please select a case file
ibts.apply.process.apply.audit.tip.info.progression.value=Please input a number between 0 and 100!
ibts.apply.process.apply.audit.tip.info.booking.time=Please make an appointment for your test
ibts.apply.process.apply.audit.tip.info.booking.time.unaudit=Unreviewed test time, please wait for processing
ibts.apply.process.apply.audit.tip.info.t122.add.check=Please select to revise the T122(Yes/No)
ibts.apply.process.apply.audit.tip.info.t122.add.file=Please upload the file of t122 mark information
ibts.apply.process.apply.audit.tip.info.update.progress=Please update progress
ibts.apply.process.apply.audit.tip.info.update.cases=cases is empty!
ibts.apply.process.apply.audit.finish=Finish
ibts.apply.process.apply.audit.notApplicable=Not applicable
ibts.apply.process.apply.audit.nothing=Nothing
ibts.apply.process.apply.agent.tech.info.form.complete=Please complete the technical information form!
ibts.apply.process.apply.agent.busi.info.form.complete=Please complete the business information form!
ibts.apply.process.apply.validate.characters.length=Please enter no more than 200 characters.
ibts.apply.process.apply.function.next.business.code.validate=Please select {0} corresponding test report
ibts.apply.process.apply.function.next.opr.approveAll.validate.info=Please submit after approve all the records
# audit
ibts.apply.process.apply.audit.audit.item01=Reviewed by UPI ( Business Department )
ibts.apply.process.apply.audit.audit.item02=Reviewed by UPI ( SZDC )
ibts.apply.process.apply.audit.audit.item03=Advice confirmation
# function
ibts.apply.process.apply.audit.function.item01=Test cases download
ibts.apply.process.apply.audit.function.item01a=Test cases scripts download
ibts.apply.process.apply.audit.function.item02=Simulator ( Functional test script )
ibts.apply.process.apply.audit.function.item02a=Test card issue
ibts.apply.process.apply.audit.function.item03=Test result uploaded by institution ( member )
ibts.apply.process.apply.audit.function.item04=Reviewed by UPI ( Business Department )
ibts.apply.process.apply.audit.function.item05=Reviewed by UPI ( Tester )
# offline
ibts.apply.process.apply.audit.offline.item01=Test cases download
ibts.apply.process.apply.audit.offline.item02=Test cases scripts download
ibts.apply.process.apply.audit.offline.item03=Simulator ( Offline test script )
ibts.apply.process.apply.audit.offline.item03a=Test card issue
ibts.apply.process.apply.audit.offline.item04=Test result uploaded by institution ( member )
ibts.apply.process.apply.audit.offline.item05=Reviewed by UPI ( Business Department )
ibts.apply.process.apply.audit.offline.item06=Reviewed by UPI ( Tester )
# online
ibts.apply.process.apply.audit.online.item01=Test cases download
ibts.apply.process.apply.audit.online.item02=Test cases scripts download
ibts.apply.process.apply.audit.online.item03=Test card issue
ibts.apply.process.apply.audit.online.item04=Testing ( Issuer test cases performed by UPI(Tester) and Acquirer test cases performed by institution(member) )
ibts.apply.process.apply.audit.online.item05=Test process ( Acquirer test cases performed by institution ( member ) )
ibts.apply.process.apply.audit.online.item06=Test process ( Issuer test cases performed by UPI ( Tester ) )
ibts.apply.process.apply.audit.online.item07=Test result review ( Issuer test result reviewed by institution ( member ) and Acquirer test result reviewed by UPI(Tester) )
ibts.apply.process.apply.audit.online.item08=Test result review ( Issuer test result reviewed by institution ( member ) )
ibts.apply.process.apply.audit.online.item09=Test result review (  Acquirer test result reviewed by UPI ( Tester ) )
ibts.apply.process.apply.audit.online.item09a=Tests parameter information checked by UPI (Tester)
ibts.apply.process.apply.audit.online.item.file=Test result record form (T122)
ibts.apply.process.apply.audit.online.item10=Tests parameter information reviewed by UPI ( Business Department )
ibts.apply.process.apply.audit.online.item11=Tests parameter information reviewed  by UPI ( Test manager )
ibts.apply.process.apply.audit.online.item12=Test result record form (T122) uploaded by institution
ibts.apply.process.apply.audit.online.item13=T122 reviewed by UPI ( Oper )
ibts.apply.process.apply.audit.online.item14=Test result record form (T122) reviewed by UPI ( Tester )
# report
ibts.apply.process.apply.audit.report.item01=UPI test certification ( T25 ) download
ibts.apply.process.apply.audit.report.item02=UPI test certification ( T25 ) reviewed by UPI ( Test manager )
ibts.apply.process.apply.audit.report.item03=UPI test certification ( T25 ) reviewed by UPI ( Office manager )
ibts.apply.process.apply.audit.report.item04=UPI test certification ( T25 ) reviewed by UPI ( Department manager )
ibts.apply.process.apply.audit.report.item05=UPI review
ibts.apply.process.apply.audit.report.item06=UPI test certification (T25) delivery


ibts.apply.process.apply.audit.grid.audit.user=Review user
ibts.apply.process.apply.audit.grid.audit.result=Review result
ibts.apply.process.apply.audit.grid.progress=Phase
ibts.apply.process.apply.audit.tip.info.book.time=Reserved or not ? </br> {0}
ibts.apply.process.apply.audit.tip.info.not.enough.resource=Insufficient resource.
ibts.apply.process.apply.audit.tip.info.already.book=The time has been reserved already.
ibts.apply.process.apply.audit.tip.info.already.add=The time has been added already.
ibts.apply.process.apply.audit.iin.upload.trd.batch.info=The option has been added already.
ibts.apply.process.apply.audit.iin.upload.trd.categoryCode.not.match.info=The task is not selected for this business type({0})
ibts.apply.process.apply.audit.tip.info.book.success=Submit Successfully !
ibts.apply.process.apply.audit.batch.book.empty.info=Please make an appointment before you submit !
ibts.service.book.time.batch.submit.quantity.validate.info=The quantity of appointments do not exceed 10
ibts.service.book.time.close.dialog.validate.info=There are some appointment time did not submit, close or not?
ibts.apply.process.apply.audit.tip.info.book.exceed=The time slot is full
# Service
ibts.service.grid.column.task.no=Task No.
ibts.service.grid.column.submit.time=Submit Time(Beijing)
ibts.service.grid.column.operate.time=Operate Time(Beijing)
ibts.service.grid.column.create.time=Create Time(Beijing)
ibts.service.grid.column.upload.time=Upload Time(Beijing)
ibts.service.grid.column.upload.time.res=Upload Time(Beijing)
ibts.service.grid.column.uploader.res=Uploader
ibts.service.grid.column.uploader.state=State
ibts.service.grid.column.group.head.req=Request form
ibts.service.grid.column.group.head.res=Response form
ibts.service.grid.column.progression=Phase
ibts.service.grid.column.status=Status
ibts.service.grid.column.book.status=Status
ibts.service.grid.column.title=Title
ibts.service.grid.column.time=Time
ibts.service.grid.column.book.time=Current reserved Time
ibts.service.grid.column.test.date=Test date
ibts.service.grid.column.test.time=Test time
ibts.service.grid.column.audit.state=Review state
ibts.service.grid.column.auditor=Reviewer
ibts.service.grid.column.tester=Tester
ibts.service.grid.column.file=File
ibts.service.grid.column.card.name=Name
ibts.service.grid.column.card.version=Version
ibts.service.grid.column.card.no=No.
ibts.service.grid.column.simul.name=Name
ibts.service.grid.column.simul.no=No.
ibts.service.grid.column.simul.version=Version
ibts.service.grid.column.book.name=Reserved user name
ibts.service.grid.column.audit.date=Review date
ibts.service.grid.column.test.name=Test user name
ibts.service.grid.column.book.day=Reserved day
ibts.service.grid.column.book.day2=Unused reserved day
ibts.service.grid.column.start.time=The start time is required
ibts.service.grid.column.end.time=The end time is required
ibts.service.grid.column.between.len=The start time, end time is not 31 day
ibts.service.grid.cell.button.download=Download
ibts.service.grid.column.upload.taskNo=Task no
ibts.service.grid.column.file.name=File name
ibts.service.grid.column.uploader=Uploader
ibts.service.form.validate.taskNo=The taskNo is required.
ibts.service.form.validate.fileName=The fileName is required.
ibts.service.form.validate.form.complete=Please complete the form!


# service Test card form
ibts.service.grid.column.req.count=Request quantity
ibts.service.grid.column.res.count=Sign quantity
ibts.service.grid.column.state=State
ibts.service.grid.column.usage=Usage
ibts.service.grid.column.card.type=Card type
ibts.service.grid.column.app.type=Request type
ibts.service.grid.column.app.type.935=Request
ibts.service.grid.column.app.type.936=Return
ibts.service.grid.cell.button.sign=Sign
ibts.service.grid.cell.button.sign.prompt=Sign or not ?
ibts.service.test.card.app.validation.fileName=Please upload a (form)sign document.
ibts.service.test.card.app.validation.file=The file is required.
ibts.service.grid.column.state.change.request=Application
ibts.service.grid.column.state.change.approve=Approved
ibts.service.grid.column.state.change.reject=Rejected
ibts.service.grid.column.state.change.send=Delivery
ibts.service.grid.column.state.change.sign=Signed
ibts.service.test.card.form.create.935.validate.cardType=The card type is required.
ibts.service.test.card.form.create.935.validate.reqCardCount=The card quantity is required.
ibts.service.test.card.form.create.935.validate.resCardCount=The card quantity is required.
ibts.service.test.card.form.create.935.validate.reqCardCount.digits=The card quantity must be an integer greater than zero.
ibts.service.test.card.form.create.935.validate.reqCardCount.digits.sign=The card quantity must be an positive integer.
ibts.service.test.card.form.create.935.validate.fileName=Please upload a (form)sign document.
ibts.service.test.card.form.create.935.validate.address=The address is required.
ibts.service.test.card.form.create.935.validate.contactPerson=The contact person is required.
ibts.service.test.card.form.create.935.validate.tel=The tel is required.
ibts.service.test.card.form.create.935.validate.tel.digits=The tel must be 1-20 digit.
ibts.service.test.card.form.create.935.validate.email=The email is required.
ibts.service.test.card.form.create.935.validate.email.valid=Please enter a valid e-mail address.
ibts.service.test.card.form.create.935.validate.postCode=The post code is required.
ibts.service.test.card.form.create.935.validate.postCode.digits=The post code must be 1-20 digit.
ibts.service.test.card.form.create.935.validate.express=The express is required.
ibts.service.test.card.form.create.935.validate.orderNo=The orderNo is required.
ibts.service.test.card.form.create.935.validate.agentId=The institution is required.
ibts.service.test.card.form.create.935.validate.iin=The iin is required.
ibts.service.test.card.form.create.935.validate.recycling.way=The recycling way is required.
ibts.service.test.card.form.create.935.validate.state=The state is required.
ibts.service.test.card.form.create.935.validate.remark=The remark is required.
ibts.service.test.card.form.create.935.validate.usage=The card usage is required.
ibts.service.test.card.form.create.936.select.grid.info=Please select the correct entry.
ibts.service.test.card.form.review.checkbox.null=Please select the review row.
ibts.service.test.card.form.review.verify.activation=The agent has applied the test card!
ibts.service.test.card.form.make.up.change.address.info=Please give priority select institution.
ibts.system.test.card.assign.detail.label.div.title=Request


# monitor
ibts.monitor.grid.column.task.no=Task No.
ibts.mointor.grid.column.task.name=Task name
ibts.monitor.grid.column.submit.time=Submit time(Beijing)
ibts.monitor.grid.column.create.time=Create time(Beijing)
ibts.monitor.grid.column.operate.time=Operate time(Beijing)
ibts.monitor.grid.column.audit.time=Review time
ibts.monitor.grid.column.agent.name=Institution name
ibts.monitor.grid.column.agent.code=IIN
ibts.monitor.grid.column.agent.type=Institution type
ibts.monitor.grid.column.stage=Phase
ibts.monitor.grid.column.state=Status
ibts.monitor.grid.column.status=Status
ibts.monitor.grid.column.book.status=Status
ibts.monitor.grid.column.title=Title
ibts.monitor.grid.column.time=Time
ibts.monitor.grid.column.book.time=Current reserved time
ibts.monitor.grid.column.test.date=Test date
ibts.monitor.grid.column.test.time=Test time(Beijing)
ibts.monitor.grid.column.test.time.gmt=Test time(GMT)
ibts.monitor.grid.column.time.reserved=Time reserved(Beijing)
ibts.monitor.grid.column.time.reserved.gmt=Time reserved(GMT)
ibts.monitor.grid.column.test.week=Week
ibts.monitor.grid.column.audit.state=Review state
ibts.monitor.grid.column.auditor=Reviewer
ibts.monitor.grid.column.tester=Tester
ibts.monitor.grid.column.country=Country/Region
ibts.monitor.grid.column.email=E-Mail

ibts.monitor.grid.column.test.time.onsite.user=Operator name
ibts.monitor.grid.column.test.time.onsite.time=Operator time
ibts.monitor.grid.column.test.time.onsite.code=Institution code
ibts.monitor.grid.column.test.time.onsite.operating.infor=Operator information

ibts.monitor.grid.message.option.user=You can only entrust one user
ibts.monitor.grid.message.consign.check=The mandatory is required.
ibts.monitor.grid.message.taskId.check=Please select the entrusted task
ibts.monitor.grid.button.user.list=UserList
ibts.monitor.grid.button.Resend.pwd=Resend
ibts.monitor.grid.button.clear=Clear
ibts.monitor.grid.button.tester.schedule=Tester schedule
ibts.monitor.grid.button.creaet.project=Click to create more test project
ibts.monitor.institution.create.disable=Disable to create apply
ibts.monitor.institution.create.enable=Enable to create apply
ibts.monitor.grid.column.Entrust=Entrust
ibts.monitor.grid.column.Mandatory=Agent
ibts.monitor.grid.column.institution=Institution
ibts.monitor.grid.column.operation.dept=Operation Dept
ibts.monitor.grid.column.branch=Branch
ibts.monitor.grid.column.shenzhen.data.center=Shenzhen Data Center
ibts.monitor.grid.column.license.name=License name
ibts.monitor.grid.column.file.name=File
ibts.monitor.grid.column.issue.date=Release date(Beijing)
ibts.monitor.grid.column.expiration.date=Expiration date(Beijing)
ibts.monitor.grid.message.log.content=The log content is required.

ibts.monitor.grid.column.log.operaterName=Operator name
ibts.monitor.grid.column.log.operateDate=Operate date(Beijing)
ibts.monitor.grid.column.log.logContent=Log content

ibts.monitor.grid.column.test.report.normal=Normal
ibts.monitor.grid.column.test.report.reupload=Upload by institution
ibts.monitor.grid.column.test.report.rejectby.upi=Reject by UPI
ibts.monitor.grid.column.test.report.expired=Expired
ibts.monitor.grid.column.test.report.info.selectone=Please select the status(Approve/Reject)
ibts.monitor.grid.column.test.report.info.upload.file=Please upload a new test report!
ibts.monitor.grid.column.test.report.create.upload.file=Please upload a test report!
ibts.monitor.grid.column.test.report.handle.choose.handled=This request has been processed!
ibts.monitor.grid.column.test.report.reject.reason=Reason
ibts.monitor.grid.column.test.report.reject.validation.reason=Please input the reason of reject
ibts.monitor.grid.column.send.mail.validation.title=The Mail Title is required.
ibts.monitor.grid.column.send.mail.validation.content=The Mail Content is required.
ibts.monitor.report.validate.single.check=Please select a single row.
ibts.monitor.uim.button.password=Reset password
ibts.monitor.iim.operation.log.grid.column.operator=User name
ibts.monitor.iim.operation.log.grid.column.operateDate=Operation time(Beijing)
ibts.monitor.iim.operation.log.grid.column.title=Title
ibts.monitor.iim.operation.log.grid.column.content=Operation content

ibts.monitor.uim.grid.column.agent.code=agentCode
ibts.monitor.uim.grid.column.agent.name=agentName
ibts.monitor.uim.grid.column.market=market
ibts.monitor.uim.grid.column.testContent=testContent
ibts.monitor.uim.grid.column.questionSource=questionSource
ibts.monitor.uim.grid.column.questionType=questionType
ibts.monitor.uim.grid.column.questionAttribute=questionAttribute
ibts.monitor.uim.grid.column.questionDescribe=questionDesctibe

ibts.monitor.report.recall.tip.info=Please input the recall reason

ibts.grid.column.test.issue.market=market
ibts.grid.column.test.issue.testContent=testContent
ibts.grid.column.test.issue.source=source
ibts.grid.column.test.issue.category=category
ibts.grid.column.test.issue.attribute=attribute
ibts.grid.column.test.issue.level=level
ibts.grid.column.test.issue.description=description

ibts.monitor.rim.form.validate.questionType= market is required
ibts.monitor.rim.form.validate.questionAttribute=questionAttribute is required
ibts.monitor.rim.form.validate.market=marke is required
ibts.monitor.rim.form.validate.questionDescribe=questionDescribe is required
ibts.monitor.rim.form.validate.testContent=testContent is required
ibts.monitor.rim.form.validate.questionSource=questionSource is required

#========================= Fee -- Fee List [start] ==========================#
ibts.fee.fee.list.grid.column.agent=IIN name
ibts.fee.fee.list.grid.column.title=Title
ibts.fee.fee.list.grid.column.year=Year
ibts.fee.fee.list.grid.column.free.time=Free time(h)
ibts.fee.fee.list.grid.column.annual.free.time=Routine system upgrading
#ibts.fee.fee.list.grid.column.new.agent.free.time=System certification #modified 2018-08-17
ibts.fee.fee.list.grid.column.new.agent.free.time=New member system certification
ibts.fee.fee.list.grid.column.new.bin.free.time=New BIN issuing
ibts.fee.fee.list.grid.column.task.quantity=Task quantity
ibts.fee.fee.list.grid.column.new.bin.quantity=New BIN quantity
ibts.fee.fee.list.grid.column.remaining.free.time=Remaining free time(h)
ibts.fee.fee.list.grid.column.test.time=Test time(h)
#ibts.fee.fee.list.grid.column.fee.time=Fee time #modified 2018-08-17
ibts.fee.fee.list.grid.column.fee.time=Charging Time(h)
#ibts.fee.fee.list.grid.column.fee.time2=Fee time  #annotated 2018-12-25
ibts.fee.fee.list.grid.column.price=USD/hour
ibts.fee.fee.list.grid.column.amount=Amount
ibts.fee.fee.list.grid.column.ispay=Payment
ibts.fee.fee.list.grid.column.task.no=Task No.
ibts.fee.fee.list.grid.column.book.day=Test date(Beijing)
ibts.fee.fee.list.grid.column.book.time=Time(Beijing)
ibts.fee.fee.list.grid.column.tester=Tester
ibts.fee.fee.list.grid.column.authentic.time=Authentic time
#ibts.fee.fee.list.grid.column.test.hours=Test time(h) #annotated 2018-12-25
#ibts.fee.fee.list.grid.column.hours=Valid time(h) #annotated 2018-12-25
ibts.fee.fee.list.grid.column.annual.count=Annual count(h)
#ibts.fee.fee.list.grid.column.this.test.time=Time for this test(h) #annotated 2018-12-25
#added 2018-12-25
ibts.fee.fee.list.grid.column.sum =Sum
ibts.fee.fee.list.grid.column.annual.test.hours=Annual Test Hours (Including actual test hours of this task)(h)
ibts.fee.fee.list.grid.column.this.task=This task
ibts.fee.fee.list.grid.column.reserved.hours=Reserved Hours(h)
ibts.fee.fee.list.grid.column.actual.test.hours=Actual Test Hours(h)

ibts.fee.fee.list.grid.column.agent.number=Institution
ibts.fee.fee.list.grid.column.bin.number=BIN
ibts.fee.fee.list.grid.column.new.agent.test=Avg testing time of new ins(D)
ibts.fee.fee.list.grid.column.new.bin.test=Avg testing time of new BIN(D)
ibts.fee.fee.list.grid.column.old.agent.new.business=Avg testing time of existing ins(D)
ibts.fee.fee.list.grid.column.new.agent.test01=Avg testing time of new ins(H)
ibts.fee.fee.list.grid.column.new.bin.test01=Avg testing time of new BIN(H)
ibts.fee.fee.list.grid.column.old.agent.new.business01=Avg testing time of existing ins(H)
ibts.fee.fee.list.grid.column.month=Month
ibts.fee.fee.list.grid.column.branchName=Branch name
ibts.fee.fee.list.grid.column.total=Task quantity


ibts.fee.fee.list.grid.column.agent.count=Quantity of existing institutions

#========================== Fee -- Fee List [end] ===========================#


# Grid Column Name
ibts.grid.column.task.no=Task No.
ibts.grid.column.progression=Phase
ibts.grid.column.status=Status
ibts.grid.column.progress.value=Progress(%)
ibts.grid.column.flag.invalid=Invalid
ibts.grid.column.flag.valid=Valid
ibts.grid.column.flag.over=Over
ibts.grid.column.valid=Valid
ibts.grid.column.audit.status=Review status
ibts.grid.column.submit.date=Submit time(Beijing)
ibts.grid.column.operate.date=Operate time(Beijing)
ibts.grid.column.create.date=Create time(Beijing)
ibts.grid.column.title=Title
ibts.grid.column.test.date=Test date(Beijing)
ibts.grid.column.test.time=Test time(Beijing)
ibts.grid.column.audit.state=Review state
ibts.grid.column.auditor=Reviewer
ibts.grid.column.tester=Tester
ibts.grid.column.file.name=File name
ibts.grid.column.file.t25name=UPI certification
ibts.grid.column.t25.update=Update T25

ibts.grid.column.card.seq=Seq
ibts.grid.column.card.curr=Curr
ibts.grid.column.card.cardType=Card type
ibts.grid.column.card.PAN=PAN
ibts.grid.column.card.PIN=PIN
ibts.grid.column.card.application=application
ibts.grid.column.card.PC=PC
ibts.grid.column.card.TrackI=Track I
ibts.grid.column.card.TrackII=Track II
ibts.grid.column.card.TrackIII=Track III
ibts.grid.column.card.issuer=Issuer
ibts.grid.column.card.description=Description
ibts.grid.column.card.idType=Id type
ibts.grid.column.card.idCard=Id card
ibts.grid.column.card.name=Name
ibts.grid.column.card.CVN2=CVN2
ibts.grid.column.card.effectiveDate=Effective date(Beijing)
ibts.grid.column.card.phone=Phone
ibts.grid.column.card.remark1=Remark1
ibts.grid.column.card.remark2=Remark2

ibts.grid.column.simul.name=Name
ibts.grid.column.simul.version=Version
ibts.grid.column.book.name=Reserved user name
ibts.grid.column.audit.date=Review date(Beijing)
ibts.grid.column.tester.name=Tester
ibts.grid.column.tester.login.code=Tester code
ibts.grid.column.operator.name=Operator name
ibts.grid.column.operate.date=Operate time(Beijing)
ibts.grid.column.process.content=Process content
ibts.grid.column.agent.name=Institution name
ibts.grid.column.agent.code=IIN
ibts.grid.column.agent.type=Institution type
ibts.grid.column.country=Country/Region
ibts.grid.column.email=E-Mail
ibts.grid.column.office=Office
ibts.grid.column.date=Date
ibts.grid.column.audit.IIN=IIN
ibts.grid.column.audit.bookday=Reserved date(Beijing)
ibts.grid.column.audit.bookBeginTime=Start date(Beijing)
ibts.grid.column.audit.bookEndTime=End date(Beijing)
ibts.grid.column.audit.bookDate=Reserved time(Beijing)
ibts.grid.column.can.create.apply=Create task authority

# Dialog Tip Message
ibts.dialog.message.consign.user.select.mandatory=You can only select one mandatary!
ibts.monitor.grid.message.consign.mandatory=The mandatary is required.
ibts.monitor.grid.message.consign.tasks=The user does not have testing tasks.

# System -- User Management
ibts.system.uim.grid.column.user.name=User name
ibts.system.uim.grid.column.user.code=Login code
ibts.system.uim.grid.column.user.checkbox.null=Please select the modified row.
ibts.system.uim.grid.column.user.checkbox.single=Please select a single revision.
ibts.system.uim.grid.column.user.agent.name=Institution name
ibts.system.uim.button.assign.role=Assign user role 
ibts.system.uim.button.assign.branch=Assign branch
ibts.system.uim.button.assign.branch2=Assign
ibts.system.uim.grid.column.user.type=User type
ibts.system.uim.grid.column.user.type.institution=Institution
ibts.system.uim.grid.column.user.type.Operation=Operation dept
ibts.system.uim.grid.column.user.type.branch=Branch
ibts.system.uim.grid.column.user.type.sdc=Shenzhen data center(tester)
ibts.system.uim.grid.column.user.type.Product=Product dept
ibts.system.uim.button.upi.user=UPI user
ibts.system.uim.reset.pwd.noInitUser.validate.info=The user is not initialized, cannot reset the password


# Form Validation Message:
ibts.system.uim.form.validate.user.name=The user name is required.
ibts.system.uim.form.validate.user.userNameEN=The institution name ( English ) is required.
ibts.system.uim.form.validate.user.code=The user No. is required.
ibts.system.uim.form.validate.user.type=The institution type is required.
ibts.system.uim.form.validate.user.login.code=The login code is required.
ibts.system.uim.form.validate.user.agentId=The institution is required.
ibts.system.uim.form.validate.user.email=The e-mail is required.
ibts.system.uim.form.validate.user.format.email=Please enter a valid e-mail address.
ibts.system.uim.form.validate.user.address=The address is required.
ibts.system.uim.form.validate.user.nationCode=The country/region is required.
ibts.system.uim.form.validate.user.city=The city is required.
ibts.system.uim.form.validate.user.branchId=The representative office is required.
ibts.system.uim.form.validate.user.testContractor=The person name is required.
ibts.system.uim.form.validate.user.postCode=The post code is required.
ibts.system.uim.form.validate.user.tel=The tel is required.
ibts.system.uim.form.validate.user.zipCode=The zipcode is required.
ibts.system.uim.form.validate.user.frontier=The frontier is required. 
ibts.system.uim.form.validate.user.remark=The remark is required.
ibts.system.uim.form.validate.user.partyRoleFlag=The institution role is required.
ibts.system.uim.form.validate.user.expirationTime=Expiration Time is required.
ibts.system.uim.form.validate.template.templateName=Template name is required
ibts.system.uim.form.assign.country.ok.info=Country/Region under this branch({0}) configuration is successful,Please complete submission together
ibts.system.uim.form.assign.country.totalOk.info=This branch({0}) has not select country
ibts.system.uim.form.assign.country.ok.empty.info=Please select a country first

ibts.system.uim.form.validate.agent.agentcode=The IIN is required.
ibts.system.uim.form.validate.agent.agentcode.length=The IIN must be 8-digit.
ibts.system.uim.form.validate.agent.parentcode=The primary IIN is required.
ibts.system.uim.form.validate.agent.parentcode.length=The primary IIN must be 8-digit.
ibts.system.uim.form.validate.agent.parentcode.equation=The IIN and primary IIN is equation.
ibts.system.uim.form.validate.agent.agentname=Institution name(English) is required.
ibts.system.uim.form.validate.agent.agentGrade=The Agent grade is required.
ibts.system.uim.form.validate.agent.phone=The contact person phone is required.
ibts.system.uim.form.validate.agent.zipCode=The postcode is required.
ibts.system.uim.form.validate.agent.email=The email is required.
ibts.system.uim.form.validate.agent.format.email=Please enter a valid email address.
ibts.system.uim.form.validate.regist.protocol=Please accept the UPI new testing fee scheme agreement and the UPI privacy statement.
ibts.system.uim.form.validate.agent.agentcode.nationcode=The IIN is illegal.  
ibts.system.uim.form.validate.agent.agentcode.exist=The primary IIN does not exist or the IIN is not primary IIN.
ibts.system.uim.form.validate.agent.agentcode.illegal=The primary IIN is illegal.
ibts.system.uim.form.validate.agent.agentcode.assign=The IIN has been used.
ibts.system.uim.form.validate.agent.agentcode.apply=The IIN has been register apply used.
ibts.system.uim.form.regist.info.agentcode.update=The IIN has been registed,but hasn\''t been audited,you can update it.
ibts.system.uim.form.validate.agent.representativeOffice=The representative office is required.

#========================================= System -- User Management [end] =======================================#


#======================================= System -- Role Management [start] =======================================#
ibts.system.rim.grid.column.role.name=Role name
ibts.system.rim.grid.column.role.code=Role code
# Form Validation Message:
ibts.system.rim.form.validate.role.name=The role name is required.
ibts.system.rim.form.validate.role.code=The role code is required.
ibts.system.rim.grid.role.delete.failure=Some users have this role,can't delete.
ibts.system.rim.grid.cell.btn.assign=Authority
ibts.system.rim.grid.cell.btn.view.users=View users
ibts.system.rim.grid.agent.regist.audit.user.name.repeated=Login code cannot be repeated.
ibts.system.rim.grid.agent.regist.audit.user.name.valid=User name can only contain:letters, numbers, '@'and underscores,and the length should be between 6 and 20!
ibts.system.rim.grid.agent.regist.audit.login.code.valid=Login code can only contain:letters, numbers, '@'and underscores,and the length should be between 6 and 20!

#========================================= System -- Role Management [end] =======================================#


# System -- Agent Management
ibts.system.aim.grid.column.agent.name=Name
ibts.system.aim.grid.column.agent.code=IIN
ibts.system.aim.grid.column.agent.type=Type
ibts.system.aim.grid.column.biz.type=Business type
ibts.system.aim.grid.column.trans.type=Transaction type
ibts.system.aim.grid.column.single.message=Single message
ibts.system.aim.grid.column.double.message=Double message
ibts.system.aim.grid.column.card.ic=IC Card (Pure IC)
ibts.system.aim.grid.column.card.mc=Magstripe Card
ibts.system.aim.grid.column.card.cc=Hybrid Card (Magstripe+Pure IC)
ibts.system.aim.grid.column.bin.no=BIN No
ibts.system.aim.grid.column.card.cert.no=Certification No.
ibts.system.aim.grid.column.nature.of.the.card=Card type
ibts.system.aim.grid.column.deal.method=Message type
ibts.system.aim.grid.column.card.media=Card medium
ibts.system.aim.grid.column.transaction.type=Transaction type
ibts.system.aim.grid.column.test.time=Test time(Beijing)
ibts.system.aim.grid.column.task.no=Task No.
ibts.system.aim.grid.column.upi.id=UPI IP
ibts.system.aim.grid.column.upi.ip.usage=Usage
ibts.system.aim.grid.column.upi.true.ip=UPI IP
ibts.system.aim.grid.column.upi.external.ip=UPI External IP
ibts.system.aim.grid.column.upi.sd.model=S/D Model
ibts.system.aim.grid.column.upi.ip.remark=Remark
ibts.system.aim.grid.column.agent.id=Institution IP
ibts.system.aim.grid.column.port=Port
ibts.system.aim.grid.lex.model.simplex=Simplex
ibts.system.aim.grid.lex.model.duplex=Duplex
ibts.system.aim.grid.branch.view.iin.info=IIN View
ibts.system.aim.resent.validate.agent.type.info=Please select a institution.
ibts.system.aim.resent.none.init.user.info=The institution do not uninitialized user.

# Form Validation Message:
ibts.system.aim.form.validate.agent.name=The agent name is required.
ibts.system.aim.form.validate.agent.code=The agent code is required.

#======================================= Agent TechInfo -- Management [start] =======================================#
ibts.system.institution.grid.column.agenttechipid=IIN TechIPId
ibts.system.institution.grid.column.uipip=Uipip
ibts.system.institution.grid.column.uipport=Port
ibts.system.institution.grid.column.ip=IIN IP
ibts.system.institution.grid.column.agentip=Port
ibts.common.grid.cell.btn.create=Create

ibts.system.agent.tech.support.receive.free.message=Support receiving idle message
ibts.system.agent.tech.support.send.free.message=Support sending idle message
ibts.system.agent.tech.mac.support=Support MAC
ibts.system.agent.tech.support.active.reset.key=Support reset key
ibts.system.agent.tech.support.active.pik=PIK
ibts.system.agent.tech.support.active.mak=MAK
ibts.system.agent.tech.encryption.algorithm.des=DES
ibts.system.agent.tech.encryption.algorithm.3des=3DES
#======================================= Agent TechIPInfo -- Management [end] =======================================#


#======================================= System -- Test Biz Config [start] =======================================#
ibts.system.tbc.tree.root.name=Business Type setting Tree
# Form Validation Message:
ibts.system.tbc.form.validate.name=This field is required.
ibts.system.tbc.form.validate.code=This field is required.
# Node Delete Message:
ibts.system.tbc.node.delete.invalid.message=Invalid operation, this node has branches.
# Node Update Message:
ibts.system.tbc.node.update.message=Update successfully,please reconfigure Products.
#========================================= System -- Test Biz Config [end] =======================================#

#======================================= System -- KnowledgeType [start] =======================================#
ibts.system.kil.tree.root.name=Knowledge Type
ibts.knowledge.kil.tree.root.name=Knowledge Type
# Form Validation Message:
ibts.system.kil.form.validate.name=This field is required.
ibts.system.kil.form.validate.order=This field is required.
ibts.system.kil.form.validate.agentType=This field is required.
# Node Delete Message:
ibts.system.kil.node.delete.invalid.message=Invalid operation, this node has branches. 
#========================================= System -- KnowledgeType [end] =======================================#

#========================================= System -- Test Case Management [start] ========================================#
ibts.system.test.case.grid.column.caseId=Case Id
ibts.system.test.case.grid.column.caseNo=Case No.
ibts.system.test.case.grid.column.subCaseNo=Sub case No.
ibts.system.test.case.grid.column.description=Test purpose and description
ibts.system.test.case.grid.column.orignalTransactionNo=Orignal transaction No.
ibts.system.test.case.grid.column.cardNo=Card No.
# Form Validation Message
ibts.system.test.case.validate.caseNo=This field is required.
ibts.system.test.case.validate.subCaseNo=This field is required
ibts.system.test.case.validate.description=This field is required
ibts.system.test.case.validate.orignalTransactionNo=This field is required
ibts.system.test.case.validate.cardNo=This field is required
ibts.system.test.case.validate.amount=This field is required
ibts.system.test.case.validate.testSteps=This field is required
ibts.system.test.case.validate.requestMessageType=This field is required
ibts.system.test.case.validate.responseMessageType=This field is required
ibts.system.test.case.validate.requestInitiator=This field is required
ibts.system.test.case.validate.responseInitiator=This field is required
ibts.system.test.case.validate.requestExpectedResult=This field is required
ibts.system.test.case.validate.responseExpectedResult=This field is required
ibts.system.test.case.validate.requestRfu=This field is required
ibts.system.test.case.validate.responseRfu=This field is required
ibts.system.test.case.validate.version=This field is required

ibts.system.test.case.validate.requestConPropertyOne=This field is required
ibts.system.test.case.validate.responseConPropertyOne=This field is required
ibts.system.test.case.validate.requestConPropertyTwo=This field is required
ibts.system.test.case.validate.responseConPropertyTwo=This field is required
ibts.system.test.case.validate.conPropertyThree=This field is required
ibts.system.test.case.validate.conPropertyFour=This field is required


# Test Product Config
ibts.system.tpc.table.column.name1=Test type
ibts.system.tpc.table.column.name2=Message type
ibts.system.tpc.table.column.name3=Card medium
ibts.system.tpc.table.column.name4=Card type
ibts.system.tpc.table.column.name5=Version
ibts.system.tpc.table.config.column.name1=Business type
ibts.system.tpc.table.config.column.name2=Transactions type
ibts.system.tpc.table.config.column.name3=Transactions case
ibts.system.tpc.table.config.checkbox=Required
ibts.system.tpc.edit.panel.config.case.info.no=Has no test case.
ibts.system.tpc.edit.panel.config.case.info.yes=Has {0} test case.
ibts.system.tpc.edit.panel.config.case.version.info=The field is required.
ibts.system.tpc.edit.panel.config.product.check=This product type has existed already.
ibts.system.tpc.edit.panel.config.product.check.validate=Please select all items.
ibts.system.tpc.edit.panel.config.case.flag1=If Online Test Case is Configured
ibts.system.tpc.edit.panel.config.case.flag2=If Offline Test Case is Configured
ibts.system.tpc.edit.panel.config.case.flag3=If Function Test Case is Configured
ibts.system.tpc.edit.panel.config.case.error=Associated
ibts.system.tpc.edit.panel.config.case.no=No.


# Version Info Manage
ibts.system.vim.grid.column.version.name=Name
ibts.system.vim.grid.column.version.desc=Desc
ibts.system.vim.grid.column.version.type=Type
ibts.system.vim.grid.column.version.status=Status
ibts.system.vim.validate.version.add.success=Submit Successfully !
ibts.system.vim.validate.version.name=The version name is required. 
ibts.system.vim.validate.version.version.type=The version type is required. 
ibts.system.vim.validate.version.version.status=The version status is required. 
ibts.system.vim.validate.version.code=Code is required. 
ibts.system.vim.validate.version.desc=The version desc is required. 
ibts.system.vim.validate.version.select=Select and copy the information
ibts.system.vim.validate.version.status.succeed=Submit Successfully !
ibts.system.vim.validate.version.test.run.prompt=Please select a probationary status or new version
ibts.system.vim.validate.version.run.prompt=Please select a running version information
ibts.system.vim.validate.version.run.status=Please select a running version
ibts.system.vim.validate.version.test.run.status=Please select a test run state version


#Fee Standard Manage
ibts.system.fsm.validate.fee.type=This Fee type is required.
ibts.system.fsm.validate.standard.name=This Standard name is required.
ibts.system.fsm.validate.interChangeFees=This Interchange fee is required. 
ibts.system.fsm.validate.serviceFees=This Service fee is required. 
ibts.system.fsm.validate.currencyType=This Currency type fee is required. 
ibts.system.fsm.validate.feeFormat.reg=Please enter a valid number, it may contain '%'.

ibts.system.fbm.fee.biz.code=Fee business code
ibts.system.fbm.fee.biz.name=Fee business name
ibts.system.ftm.fee.type.code=Fee type code
ibts.system.ftm.fee.type.name=Fee type name

# Book Time Manage
ibts.system.btm.grid.column.start=Start time
ibts.system.btm.grid.column.end=End time
ibts.system.btm.grid.column.people=Available resource
ibts.system.btm.button.release=Release all
ibts.system.btm.button.delete=Delete all
ibts.system.btm.button.cancel.release=Cancel releasing all
ibts.system.btm.info.tip.add.event.success=Submit Successfully !
ibts.system.btm.info.tip.save.event.success=Submit Successfully !
ibts.system.btm.info.tip.delete.event.success=Submit Successfully !
ibts.system.btm.info.tip.unused.time=Unavailable time
ibts.system.btm.info.tip.no.day.event=Today has no event.
ibts.system.btm.info.tip.delete.day.event.success=Submit Successfully !
ibts.system.btm.info.tip.release.day.event.success=Submit Successfully !
ibts.system.btm.info.tip.cancel.release.day.event.success=Submit Successfully !
#ibts.system.btm.grid.column.booktime=Book Time
ibts.system.btm.grid.column.booktime=Appointment period

ibts.system.btm.button.reset=Reset

# Document Info Manage
ibts.system.vim.all.add.success=Create successfully !
ibts.system.vim.edit.panel.document.create.prompt.success=Upload successfully !
ibts.system.vim.edit.panel.document.create.prompt.failure=Failed to upload.
ibts.system.aim.grid.column.document.name=Document name
ibts.system.aim.grid.column.userguide.name=User guide
ibts.system.aim.grid.column.document.name.empty=The file name is required. 
ibts.system.aim.grid.column.document.type=Type
ibts.system.aim.grid.column.document.type.extend.empty=The document type is required.
ibts.system.aim.grid.column.document.documentType=Document usage
ibts.system.aim.grid.column.document.type.empty=The document usage is required. 
ibts.system.aim.grid.column.document.version=Version
ibts.system.aim.grid.column.document.function=Function
ibts.system.aim.grid.column.document.effectiveDate=Effective Date
ibts.system.aim.grid.column.document.operationDate=Operation Date
ibts.system.aim.grid.column.document.publish=Publish
ibts.system.aim.grid.column.document.publish.yes=Yes
ibts.system.aim.grid.column.document.publish.no=No
ibts.system.aim.grid.column.document.description=Description
ibts.system.aim.grid.column.document.download=Down
ibts.system.aim.grid.column.document.upload.prompt=The document is required. 
ibts.system.aim.grid.column.document.down.prompt=Download or not ?

ibts.system.aim.grid.column.document.reapply=Are you reapplying?
ibts.system.aim.grid.column.document.rep.success=Application approved
ibts.system.aim.grid.column.document.rep.failure=Reapply for failure

ibts.system.aim.grid.column.document.down.empty=The download file is empty.
ibts.system.aim.grid.column.document.usage.past=The card usage have been expired,please add New card usage.

#Base Info Manage
ibts.system.vim.search.base.info.name=Info name
ibts.system.vim.search.base.info.des=Info description
ibts.system.vim.search.base.info.type=Info type
ibts.system.vim.search.base.info.sub.info.type=Sub info type
ibts.system.vim.search.base.info.parent.info.id=Parent Id
ibts.system.vim.search.base.info.parent.info.name=Parent name
ibts.system.vim.search.base.info.parent.value.code=Code
ibts.system.vim.search.base.info.parent.value.desc=Parent desc one
ibts.system.vim.search.base.info.parent.value.desc.two=Parent desc two
ibts.system.vim.search.base.info.parent.value.desc.three=Parent desc three
ibts.system.vim.search.base.info.parent.show.seq=Seq
ibts.system.vim.search.base.info.create.user=Create user
ibts.system.vim.search.base.info.create.time=Create time
ibts.system.vim.search.base.info.update.user=Update user
ibts.system.vim.search.base.info.no.empty=This field is required.
bts.system.vim.search.base.info.success=Success
bts.system.vim.search.base.info.failure=Fail
bts.system.vim.search.base.info.operation.success=Operation success

#========================================= System -- testCard [begin] =======================================#

ibts.system.vim.search.test.card.curr=Curr
ibts.system.vim.search.test.card.pan=PAN
ibts.system.vim.search.test.card.track=Track II
ibts.system.vim.search.test.card.pin=PIN
ibts.system.vim.search.test.card.issuer=Issuer
ibts.system.vim.search.test.card.validation.testCardType=The test card type is required.
ibts.system.vim.search.test.card.validation.cardCase=The card case is required.
ibts.system.vim.search.test.card.validation.pan=The pan is required.
ibts.system.vim.search.test.card.validation.track=The track is required.
ibts.system.vim.search.test.card.validation.totalNumber=The total number is required.

ibts.system.vim.search.card.type.cardTypeNo=Card No.
ibts.system.vim.search.card.type.cardType=Card Type
ibts.system.vim.search.card.type.IIN=IIN
ibts.system.vim.search.card.type.cardUsageName=Card usage
ibts.system.vim.search.card.type.effectiveDate=Effective date(Beijing)
ibts.system.vim.search.card.type.expiredDate=Expired date(Beijing)
ibts.system.vim.search.card.type.cardTypeversion=Version
ibts.system.vim.search.card.type.cardTypeCount=Quantity 
ibts.system.vim.search.card.type.cardTypeSet=Set
ibts.system.vim.search.card.type.cardTypeorder=Order
ibts.system.vim.search.card.type.validation.cardUsageName=The card usage is required.
ibts.system.vim.search.card.type.validation.cardTypeId=The card type is required.
ibts.system.vim.search.card.type.validation.quantity=The quantity is required.
ibts.system.vim.search.card.type.validation.quantity.digits=Please enter only digits.
ibts.system.vim.search.card.type.validation.expiredDate=The expired date is required.
ibts.system.vim.search.card.type.validation.effectiveDate=The effective date is required.
ibts.system.vim.search.card.type.validation.fileName=The file name is required.
ibts.system.vim.search.card.type.validation.file=The file is required.
ibts.system.vim.search.card.type.validation.optionLine=Select Customize display column.
ibts.system.vim.search.card.type.validation.data.compare=Expirate date must later than effective date.

ibts.system.vim.search.card.seting.validation.agentName=Please select institution information.
ibts.system.vim.search.card.seting.validation.inventory.digits=Please enter only digits.
ibts.system.vim.search.card.seting.validation.inventory=Please quantity is required.
ibts.system.vim.search.card.seting.validation.inventory.illegal=The quantity is illegal. 
ibts.system.vim.search.card.seting.validation.inventory.number=Please quantity enter a valid number.
ibts.system.vim.search.card.seting.validation.inventory.remark=Please remark is required.
ibts.system.vim.search.card.seting.validation.compare=Quantity must not be more than inventory.
ibts.system.vim.search.card.seting.validation.address=The address name is required.
ibts.system.vim.search.card.seting.validation.contactPerson=The contact person name is required.
ibts.system.vim.search.card.seting.validation.tel=The tel is required.
ibts.system.vim.search.card.seting.validation.email=The email is required.
ibts.system.vim.search.card.seting.validation.postCode=The post code is required.
ibts.system.vim.search.card.seting.validation.express=The express is required.
ibts.system.vim.search.card.seting.validation.orderNo=The order no is required.
ibts.system.vim.search.card.seting.validation.postTime=The post time is required.
ibts.system.vim.search.card.seting.validation.email.format=Please enter a valid email address.
		           
ibts.system.vim.search.test.card.cardTypeId=Card type id
ibts.system.vim.search.test.card.cardTypeName=Card type name
ibts.system.vim.search.test.card.cardUsageId=Card usage id
ibts.system.vim.search.test.card.cardUsageName=Card usage
ibts.system.vim.search.test.card.seq=Seq
ibts.system.vim.search.test.card.curr=Curr
ibts.system.vim.search.test.card.PAN=PAN
ibts.system.vim.search.test.card.PIN=PIN
ibts.system.vim.search.test.card.applaction=Applaction
ibts.system.vim.search.test.card.RC=RC
ibts.system.vim.search.test.card.trackI=Track I
ibts.system.vim.search.test.card.trackII=Track II
ibts.system.vim.search.test.card.trackIII=Track III
ibts.system.vim.search.test.card.issuer=Issuer
ibts.system.vim.search.test.card.description=Description
ibts.system.vim.search.test.card.idType=Id type
ibts.system.vim.search.test.card.cardholderid=Cardholderid
ibts.system.vim.search.test.card.cardholderName=CardholderName
ibts.system.vim.search.test.card.CVN2=CVN2
ibts.system.vim.search.test.card.expireDate=Expire date
ibts.system.vim.search.test.card.tel=Tel
ibts.system.vim.search.test.card.remark1=Remark1
ibts.system.vim.search.test.card.remark2=Remark2

ibts.system.aim.grid.column.test.card.branchName=Branch name
ibts.system.aim.grid.column.test.card.branchRequestQuantity=Branch request quantity
ibts.system.aim.grid.column.test.card.branchReturnQuantity=Branch return quantity
ibts.system.aim.grid.column.test.card.unionPayReturnQuantity=UnionPay return quantity
ibts.system.aim.grid.column.test.card.uncollectedQuantity=Uncollected quantity

ibts.system.aim.grid.column.test.card.iin=IIN
ibts.system.aim.grid.column.test.card.operator=Operator
ibts.system.aim.grid.column.test.card.recyclingWay=Recycling way
ibts.system.aim.grid.column.test.card.requestQuantity=Request quantity
ibts.system.aim.grid.column.test.card.returnQuantity=Return quantity
ibts.system.aim.grid.column.test.card.cardUsage=Card usage
ibts.system.aim.grid.column.test.card.cardType=Card type
ibts.system.aim.grid.column.test.card.effectiveDate=Effective date
ibts.system.aim.grid.column.test.card.expiredDate=Expired date
ibts.system.aim.grid.column.test.card.version=Version

#========================================= System -- testCard [end] =======================================#


ibts.system.vim.search.case.agent.testCaseName=Test case name
ibts.system.vim.search.case.agent.agentName=Agent name
ibts.system.vim.search.case.agent.dateTime=Date time
ibts.system.vim.search.case.agent.address=Address
ibts.system.vim.search.case.agent.orderNo=Order No.
ibts.system.vim.search.case.agent.count=Count


#Simulator Manage
ibts.system.sm.grid.simulator.name=Simulator name
ibts.system.sm.grid.simulator.version=Version
ibts.system.sm.grid.simulator.publish=Release
ibts.system.sm.grid.simulator.upload.time=Time(Beijing)
ibts.system.sm.mess.simulator.publish.one=Simulator can only release a version at the same time!
ibts.system.sm.validator.complete.form = Please complete the simulator release form!


#SDK Manage
ibts.system.sm.grid.sdk.name=APP/SDK name
ibts.system.sm.grid.sdk.version=Version
ibts.system.sm.grid.sdk.publish=Release
ibts.system.sm.grid.sdk.upload.time=Time(Beijing)
ibts.system.sm.mess.sdk.publish.one==APP/SDK can only release a version at the same time!
ibts.system.sdk.validator.complete.form=Please complete the APP/SDK release form!


#license Manage
ibts.system.lm.validator.complete.form=Please complete the license release form!
ibts.system.lm.validator.select.agent=Please select an institution!
ibts.system.lm.validator.expiration.date.after.today=Expiration date must be later than today!
ibts.system.lm.validator.expiration.date=Please select an expiration date!

#log manage
ibts.system.logmanage.grid.column.mail.address=E-mail address
ibts.system.logmanage.grid.column.mail.title=E-Mail title
ibts.system.logmanage.grid.column.send.success=Sending success
ibts.system.logmanage.grid.column.send.date=Sending time(Beijing)
ibts.system.logmanage.grid.column.send.count=Resend count
ibts.system.logmanage.grid.column.send.resend=Resend

#email template
ibts.system.email.template.grid.column.title=Title
ibts.system.email.template.grid.column.email.title=Email title
ibts.system.email.template.grid.column.email.content=Email content
ibts.system.email.template.grid.column.title.validate=The title is required
ibts.system.email.template.grid.column.email.title.validate=The email title is required
ibts.system.email.template.grid.column.email.content.validate=The email content is required

ibts.system.email.template.grid.column.email.address.validate=The email address is required

ibts.system.email.template.grid.column.vNumber=Number
ibts.system.email.template.grid.column.vType=Type
ibts.system.email.template.grid.column.vRemark=Remark




#report Manage
ibts.fee.form.validate.branchId=The branch is required.
ibts.fee.form.validate.country=The country/region is required.
ibts.fee.form.validate.queryYear=The year is required.
ibts.fee.form.validate.beginDate=The start date is required.
ibts.fee.form.validate.endDate=The end date is required.
ibts.fee.form.validate.date=The date is required.
ibts.fee.form.validate.type=The type is required.
ibts.fee.form.validate.createBeginDate=The apply start time is required.
ibts.fee.form.validate.createEndDate=The apply end time is required.
ibts.fee.form.validate.query.condition=The query condition is required.
ibts.fee.form.validate.query.condition.year=The year condition is required.
ibts.fee.form.validate.create.start.end=The apply start time and apply end time is required.
ibts.fee.form.validate.complete.start.end=The complete start time and complete end time is required. 
ibts.fee.form.validate.completeBeginDate=The complete start time is required.
ibts.fee.form.validate.completeEndDate=The complete end time is required.
ibts.fee.form.validate.beginDate.compare.endDate=End date must later than start date.
ibts.fee.form.validate.createBeginDate.compare.createEndDate=Apply end time must later than apply start time.
ibts.fee.form.validate.createBeginDate.equal.createEndDate=Apply start time can not be equal to the end of time.
ibts.fee.form.validate.completeBeginDate.compare.completeEndDate=Complete end time must later than complete start time.
ibts.fee.form.validate.agentCode=The IIN is required.
ibts.fee.form.validate.taskNumber=The task number is required.
ibts.fee.rp.grid.column.applicationTime=Application time
ibts.fee.rp.grid.column.completionTime=Completion time
ibts.fee.rp.grid.column.taskNo=Task No.
ibts.fee.rp.grid.column.IIN=IIN
ibts.fee.rp.grid.column.applicationDate=Application date
ibts.fee.rp.grid.column.completionDate=Completion date
ibts.fee.rp.grid.column.quantityOfBusinessItems=Quantity of business items
ibts.fee.rp.grid.column.onlineTestStartTime=Online test start time
ibts.fee.rp.grid.column.onlineTestEndTime=Online test end time
ibts.fee.rp.grid.column.usedTime=Used time(h)

#knowledge
ibts.knowledge.grid.column.title=Title
ibts.knowledge.grid.column.createtime=Create time(Beijing)
ibts.knowledge.grid.column.operationName=Author
ibts.knowledge.grid.column.state=State
ibts.knowledge.grid.column.keyword=Keyword
ibts.knowledge.grid.column.type=Type
ibts.knowledge.grid.column.releaser=Releaser
ibts.knowledge.grid.column.state.released=Released
ibts.knowledge.grid.column.state.draft=Draft
ibts.knowledge.grid.column.state.delete=Deleted
ibts.knowledge.grid.column.operation.date=Operation time(Beijing)
ibts.knowledge.view.detail.info.title=Knowledge detailed information
ibts.knowledge.validate.content=The content is required.
ibts.knowledge.validate.title=The title is required.
ibts.knowledge.validate.scope=The release to is required.
ibts.knowledge.assign.dialog.title=Assign type information
ibts.system.kim.form.validate.knowledge.labelName1=The title or keyword is required.

#knowledgeAtta
ibts.knowledgeAttr.grid.column.attaName=File name
ibts.knowledgeAttr.grid.column.operationDate=Operation time(Beijing)
ibts.knowledgeAttr.grid.column.operation=Operation

ibts.monitor.process.component.button.create.test.log=Create test log


#Case setting
ibts.system.case.setting.grid.column.ic.card=IC card
ibts.system.case.setting.grid.column.magnetic.card=Magnetic Card
ibts.system.case.setting.grid.column.none.magnetic.card=Non-magnetic card
ibts.system.case.setting.grid.column.virtual.card=Virtual card
ibts.system.case.setting.grid.column.sheet.change.unsetting=Case has not been setted
ibts.system.case.setting.sava.or.release.validate.info=Please query first, then save or release


ibts.system.case.setting.template.save=Save as

ibts.system.case.setting.template.select=Select template
ibts.system.case.setting.template.synchro=synchro
ibts.system.case.setting.template.input=Please input template name
ibts.system.case.setting.template.stock=Stock template

# Product document Info Manage
ibts.system.common.info.title=Upload
ibts.system.vim.all.add.success=Add success
ibts.system.vim.edit.panel.productdocument.create.prompt.success=Upload successfully !
ibts.system.vim.edit.panel.productdocument.create.prompt.failure=Failed to upload.
ibts.system.aim.grid.column.productdocument.name=Name
ibts.system.aim.grid.column.productdocument.name.empty=The document name is required
ibts.system.aim.grid.column.productdocument.pos=No
ibts.system.aim.grid.column.productdocument.abbreviation=Abbreviation
ibts.system.aim.grid.column.productdocument.abbreviation.empty=The abbreviation is required 
ibts.system.aim.grid.column.productdocument.upload=Case files
ibts.system.aim.grid.column.productdocument.upload.empty=The document is required
ibts.system.aim.grid.column.productdocument.reference=Reference files
ibts.system.aim.grid.column.productdocument.reserve.sheet=Reserve sheet(After)
ibts.system.aim.grid.column.productdocument.reserve.sheetb=Reserve sheet(Before)
ibts.system.aim.grid.column.productdocument.download=Down
ibts.system.aim.grid.column.productdocument.down.prompt=Download or not ?
ibts.system.aim.grid.column.productdocument.down.empty=The download file is empty
ibts.system.product.document.upload.valide.file.type=Only allowed to upload the suffix 'XLS',' xlsx 'file
ibts.system.product.document.delete.msg.info=This file has been cited, please reconfigure Case!
ibts.system.product.document.reserve.sheet.validate=Please enter a natural number
ibts.system.product.document.reserve.sheet.validate.empty=Reserve sheet quantity is required

# Form region Validation Message:
ibts.system.aim.grid.column.branch=Branch
ibts.system.aim.grid.column.timeZone=Time zone
ibts.system.aim.grid.column.regionCode=Country/Region code
ibts.system.aim.grid.column.regionName=Country/Region name(CN)
ibts.system.aim.grid.column.regionEname=Country/Region name(EN)
ibts.system.region.validate.regionCode=The country/region code is required
ibts.system.region.validate.regionCode.exist=The country/region code is exists
ibts.system.region.validate.regionCname=The country/region name(CN) is required
ibts.system.region.validate.regionEname=The country/region name(EN) is required
ibts.system.region.validate.inventory.regionCode=Code can only be 4 digits
ibts.system.region.validate.inventory.regionEname=The country/region name(EN) can only be letter
ibts.system.region.validate.agintName=The branch is required
ibts.system.region.validate.timeZone=The timeZone is required
ibts.system.region.delete.msg.info=This country/region is already exist agent, cannot delete it
ibts.system.region.delete.userBranch.msg.info=Please re-configure country/region for users
ibts.system.region.modify.code.msg.info=This country/region is already exist agent, cannot modify nationCode!
ibts.system.region.modify.branch.noiin.info=Branch after modify has no institutions and nobody handle
ibts.system.task.list.terminate.task.yesornot=Submit or not ?

#report 1
ibts.report.label.start.time=Start time
ibts.report.label.end.time=End time
ibts.report.label.type=Type
ibts.report.label.year=Year
ibts.report.label.column.online.iin=Online IIN
ibts.report.label.column.completed.iin=Completed IIN
ibts.report.label.column.exists.iin=Existing institution
ibts.report.label.column.exists.bin=BIN of existing institution
ibts.report.label.column.new.iin.no=New institution
ibts.report.label.column.new.iin.bin=BIN of new institution
ibts.report.label.column.total.iin.no=Total quantity of institutions
ibts.report.label.column.total.bin.no=Total quantity of BIN
ibts.report.label.column.selected.time.period=Statistic cycle 
ibts.report.label.column.annual.situation=Annual situation
ibts.report.label.column.annual.total=Annual total

#report 2
ibts.report.label.column.iin.no=Institution quantity
ibts.report.label.column.bin=BIN
ibts.report.label.column.avg.time.new.ins=Avg testing time of new IIN(D)
ibts.report.label.column.avg.time.new.bin=Avg testing time of new BIN(D)
ibts.report.label.column.avg.time.exists.ins=Avg testing time of existing IIN(D)

#report 3
ibts.report.label.branch=Branch
ibts.report.label.region=Country/Region
ibts.report.label.column.tested.ins.no=Quantity of Testing IIN 
ibts.report.label.column.total.test.time=Accumulated test time(h)

#report 4
ibts.report.label.iin=IIN
ibts.report.label.application.date=Task application date
ibts.report.label.complete.date=Task completion date
ibts.report.label.task.no=Task No.
ibts.report.label.column.total.service.time=Total servicing time(h)
ibts.report.label.column.actual.time=Actual used time(h)
ibts.report.label.column.test.types.no=Quantity of test types
ibts.report.label.column.online.test.start.time=Online testing start time
ibts.report.label.column.online.test.end.time=Online testing end time
ibts.report.label.column.acquirer.complete.progress=Progress of acquirers(%)
ibts.report.label.column.issuer.complete.progress=Progress of issuers(%)
ibts.report.label.column.follow.up.ins=IIN Issuer follow up
ibts.report.label.column.follow.up.ins.no=Quantity of IIN issue follow up


#report 5
ibts.report.label.branch.distribution=Area distribution


#report 7
ibts.report.label.column.tester=Tester
ibts.report.label.column.applications.no=Quantity of IIN
ibts.report.label.column.submitted.tasks.no=Quantity of tasks
ibts.report.label.column.completed.ins.no=Quantity of completed online test IIN
ibts.report.label.column.current.testing.ins=Quantity of pending online test IIN
ibts.report.label.column.online.completed.tasks.no=Quantity of completed online test task
ibts.report.label.column.current.tasks.no=Quantity of pending online test task
ibts.report.label.column.total.reserved.time=Total appointed time(h)
ibts.report.label.column.actual.used.time=Actual time used(h)
ibts.report.label.column.new.ins.avg.test.time=Avg testing time of new IIN(D)
ibts.report.label.column.exists.ins.avg.test.time=Avg testing time of existing IIN(D)

#report 8
ibts.report.label.column.iusser.test.type=Issuer test type
ibts.report.label.column.aquricer.test.type= Acquirer test type
ibts.report.label.column.online.test.total.time=Total time of Online testing(h)
ibts.report.label.column.test.log=Note of tester
ibts.report.label.column.functional.testing=Functional test supported
ibts.report.label.column.offline.testing=Offline test supported
ibts.report.label.column.t122.completed.time=T122 completion time
ibts.report.label.column.t25.completed.time=T25 completion time

#report 9
ibts.report.label.column.iin.name=Institution name
ibts.report.label.column.total.tasks.no=Total Quantity of tasks
ibts.report.label.column.completed.tasks.no=Quantity of completed tasks
ibts.report.label.column.completed.functional.tasks.no=Quantity of completed functional tasks
ibts.report.label.column.completed.offline.tasks.no=Quantity of completed offline tasks
ibts.report.label.column.completed.online.tasks.no=Quantity of completed online tasks
ibts.report.label.column.completed.t122.reports.no=Quantity of completed T122 reports
ibts.report.label.column.completed.t25.reports.no=Quantity of completed T25 reports
ibts.report.label.column.t25.completed.noImage=Signature images have not been submitted,Please contact system administrator.

#report 11
ibts.report.label.column.approved.applications.no=Quantity of approved applications
ibts.report.label.column.approved.functional.tests.no=Quantity of approved functional tests
ibts.report.label.column.approved.offline.tests.no=Quantity of approved offline tests

#report 15
ibts.report.label.column.tasks.no=Quantity of tasks

#report 16
ibts.report.label.column.tasks.no=Quantity of tasks
ibts.report.label.column.normal.system.upgrade=Normal system upgrade
ibts.report.label.column.charge.time=Chargeable time(h)

#report 16
ibts.report.label.column.test.user.name=Tester

#report 18
ibts.report.label.column.book.time.period=Appointment period
ibts.report.label.column.book.time.quantity=Appointment times


#UTC time
ibts.time.UTC-12=UTC-12 International Date Line West
ibts.time.UTC-11=UTC-11 Samoa
ibts.time.UTC-10=UTC-10 Hawaii
ibts.time.UTC-9=UTC-9 Alaska
ibts.time.UTC-8.1=UTC-8 PST(US and Canada)
ibts.time.UTC-8.2=UTC-8 Baja California
ibts.time.UTC-7.1=UTC-7 Chihuahua, La Paz
ibts.time.UTC-7.2=UTC-7 MST(US and Canada)
ibts.time.UTC-7.3=UTC-7 Arizona, Mazatlan
ibts.time.UTC-6.1=UTC-6 Guadalajara, Mexico City
ibts.time.UTC-6.2=UTC-6 Saskatchewan
ibts.time.UTC-6.3=UTC-6 CST(US and Canada)
ibts.time.UTC-6.4=UTC-6 Central America, Monterrey
ibts.time.UTC-5.1=UTC-5 Bogota, Lima, Quito
ibts.time.UTC-5.2=UTC-5 EST(US and Canada)
ibts.time.UTC-5.3=UTC-5 Chetumal, Rio Branco
ibts.time.UTC-5.4=UTC-5 Indiana(Eastern)
#ibts.time.UTC-4-5=Caracas
ibts.time.UTC-4.1=UTC-4 AST(Canada), San Juan
ibts.time.UTC-4.2=UTC-4 Cuiaba, Asuncion
ibts.time.UTC-4.3=UTC-4 Georgetown, La Paz, Manaus
#ibts.time.UTC-3-5=Newfoundland
ibts.time.UTC-3.1=UTC-3 Brasilia
ibts.time.UTC-3.2=UTC-3 Buenos Aires
ibts.time.UTC-3.3=UTC-3 Greenland
ibts.time.UTC-3.4=UTC-3 Cayenne, Fortaleza
ibts.time.UTC-3.5=UTC-3 Montevideo
ibts.time.UTC-3.6=UTC-3 El Salvador, San Diego
ibts.time.UTC-2=UTC-2 Mid-Atlantic
ibts.time.UTC-1.1=UTC-1 Cape Verde Islands
ibts.time.UTC-1.2=UTC-1 Azores
ibts.time.UTC.1=UTC0 Dublin, Edinburgh, Lisbon
ibts.time.UTC.2=UTC0 London, Casablanca
ibts.time.UTC.3=UTC0 Monrovia, Reykjavik
ibts.time.UTC.4=UTC0 UTC
ibts.time.UTC+1.1=UTC+1 Amsterdam, Berlin, Bern
ibts.time.UTC+1.2=UTC+1 Rome, Stockholm, Vienna
ibts.time.UTC+1.3=UTC+1 Belgrade, Bratislava
ibts.time.UTC+1.4=UTC+1 Budapest, Ljubljana, Prague
ibts.time.UTC+1.5=UTC+1 Brussels, Copenhagen, Madrid, Paris
ibts.time.UTC+1.6=UTC+1 Sarajevo, Skopje, Warsaw, Zagreb
ibts.time.UTC+1.7=UTC+1 Windhoek
ibts.time.UTC+1.8=UTC+1 In West Central Africa Time
ibts.time.UTC+2.1=UTC+2 Amman, Beirut, Damascus
ibts.time.UTC+2.2=UTC+2 Tripoli
ibts.time.UTC+2.3=UTC+2 Eastern Europe
ibts.time.UTC+2.4=UTC+2 Harare, Pretoria
ibts.time.UTC+2.5=UTC+2 Helsinki, Kiev, Riga, Sofia
ibts.time.UTC+2.6=UTC+2 Kaliningrad (RTZ 1), Cairo
ibts.time.UTC+2.7=UTC+2 Athens, Bucharest, Vilnius
ibts.time.UTC+2.8=UTC+2 Jerusalem, Tallinn
ibts.time.UTC+2.9=UTC+2 Istanbul
ibts.time.UTC+3.1=UTC+3 Baghdad, Minsk, Nairobi
ibts.time.UTC+3.2=UTC+3 Kuwait, Riyadh
ibts.time.UTC+3.3=UTC+3 Moscow, St. Petersburg, Volgograd (RTZ 2)
ibts.time.UTC+3.4=UTC+3 Tehran
ibts.time.UTC+4.1=UTC+4 Abu Dhabi, Muscat
ibts.time.UTC+4.2=UTC+4 Yerevan, Tbilisi
ibts.time.UTC+4.3=UTC+4 Baku
ibts.time.UTC+4.4=UTC+4 Port Louis
ibts.time.UTC+4.5=UTC+4 Izhevsk, Samara (RTZ 3)
ibts.time.UTC+5.1=UTC+5 Ashgabat, Tashkent
ibts.time.UTC+5.2=UTC+5 Yekaterinburg (RTZ 4)
ibts.time.UTC+5.3=UTC+5 Islamabad, Karachi
ibts.time.UTC+5.4=UTC+5 Kabul
#ibts.time.UTC+5-5=Sri Gaja Wodengpula
#ibts.time.UTC+5-7=Kathmandu
ibts.time.UTC+6.1=UTC+6 Astana, Dhaka
ibts.time.UTC+6.2=UTC+6 Novosibirsk (RTZ 5)
ibts.time.UTC+6.3=UTC+6 Yangon, Cocos (Keeling) Islands
ibts.time.UTC+7.1=UTC+7 Krasnoyarsk Erke Si (RTZ 6)
ibts.time.UTC+7.2=UTC+7 Bangkok, Hanoi, Jakarta
ibts.time.UTC+7.3=UTC+7 Christmas Island
ibts.time.UTC+8.1=UTC+8 Beijing, Chongqing, Hong Kong, Urumqi, Taipei
ibts.time.UTC+8.2=UTC+8 Kuala Lumpur, Singapore, Perth
ibts.time.UTC+8.3=UTC+8 Ulan Bator
ibts.time.UTC+8.4=UTC+8 Irkutsk (RTZ 7)
ibts.time.UTC+9.1=UTC+9 Osaka, Sapporo, Tokyo, Seoul
ibts.time.UTC+9.2=UTC+9 Belau, Yakutsk (RTZ 8)
#ibts.time.UTC+9-5.1=Adelaide
#ibts.time.UTC+9-5.2=Darwin
ibts.time.UTC+10.1=UTC+10 Brisbane, Guam, Port Moresby
ibts.time.UTC+10.2=UTC+10 Vladivostok, Magadan (RTZ 9)
ibts.time.UTC+10.3=UTC+10 Hobart
ibts.time.UTC+10.4=UTC+10 Canberra, Melbourne, Sydney
ibts.time.UTC+10.5=UTC+10 Magadan
ibts.time.UTC+11.1=UTC+11 Chokurdakh(RTZ 10)
ibts.time.UTC+11.2=UTC+11 Solomon Islands, New Caledonia
ibts.time.UTC+12.1=UTC+12 Anadyr, Petropavlovsk - Kamchatka (RTZ 11)
ibts.time.UTC+12.2=UTC+12 Auckland, Wellington, Fiji
ibts.time.UTC+12.3=UTC+12 UTC+12

##3rd
ibts.3rd.common.radio.reportNo=FT No.
ibts.3rd.common.radio.rejectDesc=Please input reject reason.
ibts.3rd.certification.time=Test time
ibts.3rd.certification.type=Type
ibts.3rd.certification.record=Record
ibts.3rd.certification.operator=Operator
ibts.3rd.certification.report=UPI certification
ibts.3rd.certification.L1/L2.certificate=L1/L2 or other certificates
ibts.3rd.certification.ftLabTestReport=Laboratory test report
ibts.3rd.certification.functionCertificate=Function certificate
ibts.3rd.certification.testLog=Test log

ibts.3rd.certification.scope=Scope
ibts.3rd.certification.toolName=Tool Name
ibts.3rd.certification.toolVersion=Tool Version
ibts.3rd.certification.caseVersion=Case Version
ibts.3rd.certification.result=Result
ibts.3rd.certification.pass2=Pass(issue)
ibts.3rd.certification.unpass=Not pass

ibts.3rd.indirect.add.test.report.3rdAgentId.validate=Please select test tool brand
ibts.3rd.indirect.audit.dialog.attestReport.validate=Please upload certification report
ibts.3rd.indirect.function.test.list.grid.issue.desc=Issues
ibts.3rd.indirect.function.test.list.grid.solution=Reply content
ibts.3rd.expire.year.change.validate=Please select test time

ibts.service.menu.item5.title3=3rd Report approve
ibts.3rd.directTerminal.thirdParty=Test tool brand
ibts.3rd.directTerminal.thirdParty.iin=Test tool brand
ibts.3rd.directTerminal.testNo=Test FT No.
ibts.3rd.directTerminal.testReport=Test report
ibts.3rd.directTerminal.testReport.no=Test report No.
ibts.3rd.directTerminal.type=Terminal Type
ibts.3rd.directTerminal.brand=Terminal brand
ibts.3rd.directTerminal.model=Terminal model
ibts.3rd.directTerminal.testItem=Test item
ibts.3rd.directTerminal.version=Software version
ibts.3rd.directTerminal.purview=Scope
ibts.3rd.directTerminal.testDate=Test time
ibts.3rd.directTerminal.expire.year=Expired year
ibts.3rd.directTerminal.tester=Tester
ibts.3rd.directTerminal.laboratory=Test tool brand


#t122
ibts.system.task.t122.validate.businessTypeCode=Business type code is required
ibts.system.task.t122.validate.businessType=Business type is required
ibts.system.task.t122.validate.messageType=Message type is required
ibts.system.task.t122.validate.remark=Remark is required
ibts.system.task.t122.validate.reply=Reply content is required


#\u4E09\u671F\u8FD0\u8425\u7684\u529F\u80FD\u6D4B\u8BD5\uFF1A
ibts.function.test.comm=Communication mode
ibts.function.test.statement=Launch
ibts.apply.process.apply.audit.grid.file.name=Appendix name
ibts.system.lm.validator.fill.in.ftOperationAuditOpinion=Please fill in the operation audit opinion
ibts.system.lm.validator.fill.in.ftProdictAuditOpinion=Please fill in the product audit opinion
ibts.apply.process.apply.audit.itemIin=Audit of overseas institutions
ibts.apply.process.apply.audit.item.product=Product audit
ibts.service.grid.column.audit.remarks=Audit opinion
ibts.service.test.card.form.validate.email.valid=Please enter a valid e-mail address.
#\u5F39\u51FA\u6846\u81EA\u5B9A\u4E49\u6309\u94AE
ibts.common.panel.button.certificate.generation=Certificate generation
ibts.common.info.info.make.sure.certificate.generation=Do you create a certificate?
ibts.common.success.info.certificate.generation=The certificate is generated successfully!
ibts.apply.process.apply.audit.tip.info.audit.input.item=Please select the operation (all cases passed/partially passed/refusal)
ibts.apply.please.perfect.the.information=please perfect the information\uFF01

#Institution Import
ibts.institution.import.prompt1=Please select institution level!
ibts.institution.import.prompt2=Please enter the first level institution code!
ibts.institution.import.prompt3=Error institution code!
ibts.institution.import.prompt4=Existing institution organization code!
ibts.institution.import.prompt5=Please fill in the template and upload it!
ibts.institution.import.prompt6=There is an error IIN number!
ibts.institution.import.prompt7=Import success!
ibts.institution.import.prompt8=Error importing excel!
ibts.institution.import.prompt9=Select the Excel file you want to import!
ibts.institution.import.prompt10=Select the file import in Excel format!
ibts.institution.import.prompt11=Please enter a valid eight-digit number\uFF01

#####
ibts.button.view.test.parameters=View test parameters
ibts.button.view.t25.parameters=View T25 parameters

ibts.parameters.info.for.t25=Param Information: T25
ibts.parameters.info.for.test=Param Information: Requirement

#Test.issue
ibts.grid.column.test.issue.description=description
ibts.grid.column.test.issue.effect=effect
ibts.grid.column.test.issue.followupTreatment=Institutional Follow-up plan
ibts.grid.column.test.issue.furtherPlan=Commitment time
ibts.grid.column.test.issue.testUserName=The tester
ibts.grid.column.test.issue.lev=Institutional reply
ibts.grid.column.test.issue.branchFlag=IMulti-party signature
ibts.grid.column.test.issue.operationAuditOpinion=Operating the opinion
ibts.grid.column.test.issue.productAuditOpinion=Product the opinion
ibts.grid.column.test.issue.modifiedDate=Actual modification date
ibts.grid.column.test.issue.modifiedResult=Modification of
ibts.grid.column.test.issue.status=state
ibts.form.validate.expirationTime=The expiration time cannot be less than the current date\uFF01
ibts.processform.supper.tilte=Support
ibts.agent.info.unsupport.idle.support.echo.message=Un-support idle message, support echo